Nieuws

Essentiele plugin update voor WooCommerce 2.6.0

Essentiële plugin update voor WooCommerce 2.6.0

In de recent uitgebrachte update van WooCommerce, versie 2.6.0, zijn een aantal zaken dusdanig gewijzigd dat de Pay.nl plugin hierdoor problemen ondervind. Daarom hebben we direct een belangrijke update voor WooCommerce uitgebracht. Wanneer u deze update hebt uitgevoerd, kunt u weer gewoon betalingen ontvangen, zoals u gewend bent.

Uiteraard werkt onze plugin nog wel gewoon als uw WooCommerse versie lager is dan 2.6.0.

image

Updaten via Backend Wordpress

De plugin is via de backend van Wordpress te updaten. Hiervoor gaat u naar de Plugin Bibliotheek en selecteert u de Pay.nl plugin. Vervolgens klikt u op updaten en bent u klaar. Overigens is het zaak om voor elke grote update een backup te maken van uw systeem, zodat u op ieder gewenst moment terug kunt naar de laatst werkende situatie.

Gerelateerd nieuws

Direct refunden vanuit Magento en WooCommerce
Lees verder
Pay.nl betaalopties voor myCred plugin
Lees verder
Pay.nl beschikbaar in Pronamic Wordpress plugin
Lees verder

Pay.nl tweets

Er is een nieuwe versie beschikbaar voor de oscommerce plugin (v1.0.2). https://t.co/iL1LnysyHz
PAY. maakt gebruikt van cookies voor een goede gebruikerservaring, statistisch inzicht, monitoring van onze techniek en voor het afspelen van video.